@media screen and (max-width: 1200px) {
.t-title_sm {
    font-size: 32px;
    }
.t-heading_xs {
    font-size: 32px;
    }
}

@media screen and (max-width: 640px) {
.t-title_sm {
    font-size: 26px;
    }
.t-heading_xs {
    font-size: 26px;
    }
}
@media screen and (max-width: 479px) {
.btn90{
    width:90%!important;   
}
}

.youtube {
    overflow: hidden;
    border-radius: 10px;
}
.en,.ru{
    cursor:pointer;
}